*, *:before, *:after {
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

html {
  font-family: Helvetica, Arial, sans-serif;
  font-size: 100%;
  background: #333;
  -webkit-font-smoothing: antialiased;
}


.field {
  margin: 1em 0;
}

label {
  display: block;
  margin-left:10%;
  margin-bottom: 0.5em;
  color: #999999;
}

input {
  width: 80%;
  padding: 0.5em 0.5em;
  font-size: 1.2em;
  border-radius: 3px;
  margin-left:10%;
  border: 1px solid #D9D9D9;
}

textarea {
  width: 80%;
  height: 200px;
  margin-left: 10%;
  font-size: 1.2em;
  border-radius: 3px;
  border: 1px solid #D9D9D9;
}

.button_submit {
  font:600 1.7vw 'Raleway',sans-serif;
  background-color: #ffffff;
  border: none;
  color: #000000;
  width:100%;
  text-align:center;
  margin-top: 5%;
  margin-bottom: 10%;
  border-radius:10%;
  cursor: pointer;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  outline: none;
  -webkit-transition-duration: 0.3s; /* Safari */
  transition-duration: 0.3s;
}

.button_submit:hover, button_submit:focus {
   color:#fac3d8;
}

.button:active {
  opacity: 1;
  box-shadow: 0 -3px 10px rgba(0, 0, 0, 0.1) inset;
}

.success {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #468847;
  background-color: #dff0d8;
  border: 1px solid #d6e9c6;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
      color:#ffffff;
  background-color: #3da1c2;
  margin-left:7%;
  width: 80%;
}

.error {
  padding: 1em;
  margin-bottom: 0.75rem;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  color: #b94a48;
  background-color: #f2dede;
  border: 1px solid rgba(185, 74, 72, 0.3);
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
    color:#ffffff;
  background-color: #ff6666;
  margin-left:7%;
  width: 80%;
}

/*Layout for small screens*/
@media screen and (max-width: 600px) {
.button_submit{
font-size:5vw;
}
    
label {
  margin-left:10%;
}

input {
  margin-left:10%;
}

textarea {
  margin-left: 10%;
}
}